<!DOCTYPE html>
<html lang="en" class="single schilds-ladder  book ">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">


<link rel="stylesheet" href="https://nonlinear.nyc/css/main.cdbb272944a09e404f74f3781e5fceaa83b40a111ffdcc00319ae4609a76a362.css">

	<title>Nicholas Frota</title>
</head>
<body>

<article class="container">

 
          
	<ul>
<li>&ldquo;I&rsquo;m the quintessential singleton,&rdquo; Cass replied. &ldquo;I weigh up all my choices very carefully.&rdquo;
<ul>
<li>April 30, 2016</li>
</ul>
</li>
<li>Every viewpoint was a compromise, but she had to be as close as she could get.
<ul>
<li>May 1, 2016</li>
</ul>
</li>
<li>What was the worst that one of these transient selves might do?
<ul>
<li>May 1, 2016</li>
</ul>
</li>
<li>endless varieties of suffering, endless varieties of stupidity, endless varieties of banality.
<ul>
<li>May 1, 2016</li>
</ul>
</li>
<li>If Rainzi&rsquo;s eyes still seemed kind to her, after five years, wasn&rsquo;t that because he&rsquo;d shown her genuine kindness?
<ul>
<li>May 1, 2016</li>
</ul>
</li>
<li>This was not the time for paranoid delusions about the unknowable mind behind the mask.
<ul>
<li>May 1, 2016</li>
</ul>
</li>
<li>other self would wake, watch the whole event unfold in slow motion, bifurcate a million times, then vanish
<ul>
<li>May 1, 2016</li>
</ul>
</li>
<li>She would have to make do with whatever glimpses she could steal.
<ul>
<li>May 1, 2016</li>
</ul>
</li>
<li>she still had no hope of perceiving them as they perceived themselves.
<ul>
<li>May 1, 2016</li>
</ul>
</li>
<li>a translation interacting with a simulation
<ul>
<li>May 1, 2016</li>
</ul>
</li>
<li>Anything else was both futile and a kind of masochistic doublecounting
<ul>
<li>May 1, 2016</li>
</ul>
</li>
<li>what&rsquo;s the simplest way to reconcile the contradictions?&quot;
<ul>
<li>May 1, 2016</li>
</ul>
</li>
<li>She was perceiving the danger a billion times more clearly than she could ever have hoped to if she&rsquo;d been embodied.
<ul>
<li>May 1, 2016</li>
</ul>
</li>
<li>Whoever first gains the power to impose their own view decides the issue? Isn&rsquo;t that the definition of barbarism?
<ul>
<li>May 1, 2016</li>
</ul>
</li>
<li>an ancient principle known as Lorentz invariance, dating back to the abolition of the aether
<ul>
<li>May 1, 2016</li>
</ul>
</li>
<li>Kähler manifold
<ul>
<li>May 2, 2016</li>
</ul>
</li>
<li>I was moved around a lot when I was young, to keep my perceptions flexible.
<ul>
<li>May 2, 2016</li>
</ul>
</li>
<li>Imagining that you need to float through every last abstract space that shows up in a physics problem is just being literal-minded.
<ul>
<li>May 2, 2016</li>
</ul>
</li>
<li>but spur-of-the-moment bickering in a confined space wasn&rsquo;t his idea of productive disharmony.
<ul>
<li>May 2, 2016</li>
</ul>
</li>
<li>It would take a cosmic disaster even larger than Mimosa to rob him of more than a few minutes' memories
<ul>
<li>May 2, 2016</li>
</ul>
</li>
<li>under the circumstances he was more than happy to let instincts predicated on absolute life and death come to the fore and do their best to protect him.
<ul>
<li>May 2, 2016</li>
</ul>
</li>
<li>Transcendence was a content-free word left over from religion
<ul>
<li>May 2, 2016</li>
</ul>
</li>
<li>It was probably an appealing notion if you were so lazy that you&rsquo;d never actually learned anything about the universe you inhabited, and couldn&rsquo;t quite conceive of putting in the effort to do so
<ul>
<li>May 2, 2016</li>
</ul>
</li>
<li>so long as they can keep the same algorithms ticking over
<ul>
<li>May 2, 2016</li>
</ul>
</li>
<li>Quickly! Give your Exoself this code.
<ul>
<li>May 2, 2016</li>
</ul>
</li>
<li>there was no point asking her for assurances; at best, that would only offend her, and at worst it might tempt her to act out his fears.
<ul>
<li>May 4, 2016</li>
</ul>
</li>
<li>This was the first thing he&rsquo;d done since he&rsquo;d joined her that wasn&rsquo;t part of some complicated strategy to please her, or confound her.
<ul>
<li>May 4, 2016</li>
</ul>
</li>
<li>, he would probably have asked his Mediator to plead on his behalf for their attention.
<ul>
<li>May 4, 2016</li>
</ul>
</li>
<li>doing quantum mechanics with these arbitrary borders thrown in
<ul>
<li>May 4, 2016</li>
</ul>
</li>
<li>What creates the illusion of classical mechanics is our inability to keep track of every aspect of a quantum system
<ul>
<li>May 6, 2016</li>
</ul>
</li>
<li>They apply to systems that have not been rendered classical by decoherence
<ul>
<li>May 6, 2016</li>
</ul>
</li>
<li>How could I not be curious? It&rsquo;s what flesh is famous for. However undeservedly
<ul>
<li>May 6, 2016</li>
</ul>
</li>
<li>You&rsquo;ve mapped some stable mammalian neurobiology, and it&rsquo;s not too pathological in its original form.
<ul>
<li>May 6, 2016</li>
</ul>
</li>
<li>pleasure for its own sake is a very uninteresting cul-de-sac
<ul>
<li>May 7, 2016</li>
</ul>
</li>
<li>Tchicaya struggled to think of a way to deflect the inquiry without piquing Yann&rsquo;s curiosity further
<ul>
<li>May 7, 2016</li>
</ul>
</li>
<li>This is really what the anachronauts expected? No progress, no happiness, no success, no harmony? Just the worst excesses of their own sordid history, repeated over and over for millennia?
<ul>
<li>May 7, 2016</li>
</ul>
</li>
<li>She smiled. &ldquo;I&rsquo;m sorry, but that&rsquo;s because you are.&rdquo;
<ul>
<li>May 8, 2016</li>
</ul>
</li>
<li>Planck-scale biota
<ul>
<li>May 8, 2016</li>
</ul>
</li>
<li>vendekobiology
<ul>
<li>May 8, 2016</li>
</ul>
</li>
<li>we don&rsquo;t know that these things are primeval , we just know that they seem to be ubiquitous
<ul>
<li>May 8, 2016</li>
</ul>
</li>
<li>In most multicellular creatures, all the cells in all the tissues share their full genome, with different parts of it switched on and off.
<ul>
<li>May 8, 2016</li>
</ul>
</li>
<li>How did you sweep our Augean stables clean?
<ul>
<li>May 8, 2016</li>
</ul>
</li>
<li>when the entire discussion was guaranteed to revolve around a mixture of procedural issues and mutual paranoia.
<ul>
<li>May 8, 2016</li>
</ul>
</li>
<li>Tchicaya hasn&rsquo;t smeared himself in goat fat yet, so it&rsquo;ll have to be me.
<ul>
<li>May 8, 2016</li>
</ul>
</li>
<li>Life does not arise easily in a universe of vacuum.
<ul>
<li>May 9, 2016</li>
</ul>
</li>
<li>He instructed his Exoself to calm his body; whatever sense of urgency he&rsquo;d managed to convey by allowing his stress hormones free reign, the effect had either succeeded or failed by now
<ul>
<li>May 9, 2016</li>
</ul>
</li>
<li>spies would probably only share that knowledge with people who would not be swayed by it.
<ul>
<li>May 9, 2016</li>
</ul>
</li>
<li>Yeah, yeah. You&rsquo;re a battered old creature, on the verge of slipping out of sentience into senility. But I think I can drag you back from the brink
<ul>
<li>May 10, 2016</li>
</ul>
</li>
<li>If you have scars, I&rsquo;ll kiss them away
<ul>
<li>May 10, 2016</li>
</ul>
</li>
<li>Bodies like the Rindler &rsquo;s had plenty of neurons in reserve, since the precise delegation of tasks between the digital components and the central nervous system varied widely from culture to culture.
<ul>
<li>May 11, 2016</li>
</ul>
</li>
<li>This was the first time in his life that he&rsquo;d begun a conversation with a stranger without the ground being prepared in advance, without two Mediators conspiring to bridge the gap.
<ul>
<li>May 11, 2016</li>
</ul>
</li>
<li>You&rsquo;ll outlive the stars, if you want to.
<ul>
<li>May 11, 2016</li>
</ul>
</li>
<li>If you live long enough, you get to compromise on everything
<ul>
<li>May 11, 2016</li>
</ul>
</li>
<li>I don&rsquo;t want to start pretending that I&rsquo;m inhabiting your body. Since I can&rsquo;t actually control it, that would just make me feel trapped
<ul>
<li>May 11, 2016</li>
</ul>
</li>
<li>As local deaths went, he&rsquo;d had worse.
<ul>
<li>May 11, 2016</li>
</ul>
</li>
<li>We&rsquo;re not in the near side anymore. Coherence is nowhere near as fragile here.
<ul>
<li>May 11, 2016</li>
</ul>
</li>
<li>We reach out and swallow the problem; we internalize it completely. Then we can bludgeon our way through by trial and error, without the world ever seeing a single mistake.
<ul>
<li>May 11, 2016</li>
</ul>
</li>
<li>Then it would release the resulting superposition into the depths of the far side, and wait for the reply that would enable it to erase all its failures.
<ul>
<li>May 12, 2016</li>
</ul>
</li>
<li>from the inside, each part of the state vector that described your mind experiencing something definite simply had that one, definite experience.
<ul>
<li>May 12, 2016</li>
</ul>
</li>
<li>Sweeping principles of homogeneity were wishful thining here.
<ul>
<li>May 12, 2016</li>
</ul>
</li>
<li>the excitement of the changes that had percolated up from nowhere.
<ul>
<li>May 12, 2016</li>
</ul>
</li>
<li>the excitement of the changes that had percolated up from nowhere.
<ul>
<li>May 12, 2016</li>
</ul>
</li>
<li>All they could do now was keep on climbing Schild&rsquo;s ladder.
<ul>
<li>May 12, 2016</li>
</ul>
</li>
<li>when you eat for the sake of eating, you&rsquo;re infecting yourself.
<ul>
<li>May 12, 2016</li>
</ul>
</li>
<li>All food works like yogurt
<ul>
<li>May 12, 2016</li>
</ul>
</li>
<li>Humans had been nothing but a colony of specialized cells
<ul>
<li>May 12, 2016</li>
</ul>
</li>
<li>The less catharsis I can get these days, the better.
<ul>
<li>May 13, 2016</li>
</ul>
</li>
<li>Students will curse our names. What more can anyone hope for?
<ul>
<li>May 13, 2016</li>
</ul>
</li>
<li>We don&rsquo;t even know the difference between their communications signals and their waste products
<ul>
<li>May 13, 2016</li>
</ul>
</li>
<li>Decoherence and the Appearance of a Classical World in Quantum Theory
<ul>
<li>May 14, 2016</li>
</ul>
</li>
</ul>

</article>


</body>
</html>